uuid: d0af4143-f557-4ea4-b003-3796d1d87437
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.promotiontext
id: commerce_product_variation.disposal.promotiontext
field_name: promotiontext
entity_type: commerce_product_variation
bundle: disposal
label: Promotion_Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
